/*********************** CUSTOM CSS TO OVERRIDE ALL OTHER STYLESHEETS ******************************/

/***** ALL PAGES *****/

   /* font-family: 'Italianno', cursive;
      font-family: 'Arizonia', cursive; */

.h2 {
    font-family: 'Arizonia', cursive;
    font-size: 2.5rem;
    color: #ef6c57;
    text-shadow: 0 0 2px #ef6c57;
}

@media (min-width: 768px) {
    .h2 {
        font-size: 2.8rem;
    }
}
h2 {
    font-family: 'Arizonia', cursive;
    font-size: 2.5rem;
}
/*p {
    font-family: 'Italianno', cursive;
    font-size: 2.2rem;
    line-height: 1.1;
    letter-spacing: 1px;
}*/
.btn {
    font-family: "Poppins", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
}

/***** HOME PAGE *****/
.btn.btn-primary:hover {
	background: rgba(251,118,96,.5) !important;
}

.site-section.first-section {
	padding-bottom: 0;
}
@media (min-width: 768px) {
	.site-section.first-section {
		padding: 5em 0 1em;
	}
}

h3.unit-1-heading {
	margin-top: 15px;
    font-family: 'Arizonia', cursive;
    font-size: 3rem;
    color: #ef6c57;
    text-shadow: 1px 1px 2px #444;
}
.unit-1-text {
	padding-top: 10px;
}

.ytvideo {
	max-width: 560px;
	margin: 0 auto;
}
@media (min-width: 992px) {
	.ytvideo {
		margin: auto 0;
	}
}


/***** ABOUT PAGE *****/
/*.about_first {
    font-size: 2.2rem;
}
.about_first span {
	font-size: 2.5rem;
}*/


.site-blocks-cover h1 {
    text-shadow: 0 0 2px #000, 0 0 7px #000, 0 0 10px #000;
}

/***** GALLERY *****/
.gallery .img_holder {
	max-height: 340px;
	overflow: hidden;
}
@media (min-width: 768px) {
	.gallery .img_holder {
		max-height: 220px;
	}
}
@media (min-width: 992px) {
	.gallery .img_holder {
		max-height: 193px;
	}
}
@media (min-width: 1200px) {
	.gallery .img_holder {
		max-height: 233px;
	}
}

	
/* bottom bar of model window for images */
.mfp-bottom-bar {
	background-color: #fff;
    font-weight: bold;
}
.mfp-bottom-bar .mfp-title, .mfp-bottom-bar .mfp-counter {
    color: #000;
    padding: 5px;
}
	


/***** CONTACT FORM *****/
.req:after {
	content: "*";
	color: #600001;
	padding-left: 8px;
	vertical-align: -3px;
}
.message_success {
	border: 2px solid #005326;
	border-radius: 8px;
	padding: 5px;
	text-align: center;
	margin-bottom: 25px;
	font-weight: bold;
}
.message_error {
	border: 2px solid #600001;
	border-radius: 8px;
	padding: 5px;
	text-align: center;
	color: #600001;
	margin-bottom: 25px;
}
.message_error ul {
	text-align: left;
}


/***** FOOTER *****/
@media (min-width: 768px) {
	.site-footer {
		padding: 4em 0;
	}
}

.footernav {
	text-align: center !important;
}
.footernav span {
	padding: 0 7px;
}

.colorlib {
	display: none;
}


/***** MAX WIDTH MEDIA QUERIES *****/
@media (max-width: 991px) {
	.smfacts {
		margin-top: 20px;
	}
}

@media (max-width: 340px) {
	h3.unit-1-heading {
		font-size: 1.5rem;
	}
}




/*********************** WELCOME PAGE ******************************/
body.comingsoon {

    line-height: 1;
    color: black;
    background: #e8e3D0;
	background-position-x: 0%;
	background-position-y: 0%;
    background-position: top;
    background-repeat: repeat-x;
    background-color: #e8e3D0;
    font-family: Georgia, serif;

}
.body-coming-soon {

    width: 980px;
    margin: 0 auto;

}
.body-coming-soon h1 {
    background-image: url('/images/welcome.jpg');
    background-repeat: no-repeat;
    background-position: center top;
    width: 980px;
    height: 500px;
}
.body-coming-soon h1 span {
    display: none;
}
.body-coming-soon .info-container {
    width: 600px;
	text-align: center;
    border: 1px solid #d8d5c6;
    padding: 4px;
    margin: 40px auto 0;
}
.body-coming-soon .inner-border {

    background-color: #fcfbf9;
    border: 1px solid #d8d5c6;
    padding: 10px 20px;

}